


body {
	font: 15px "Helvetica Neue", Helvetica, sans-serif;
}

a.ppd:link { font-family:"Helvetica Neue"; font-size:16px; color:#00587c; font-weight:normal; text-decoration:underline;  }
a.ppd:visited { font-family:"Helvetica Neue"; font-size:16px; color:#00587c; font-weight:normal; text-decoration:underline;  }
a.ppd:active { font-family:"Helvetica Neue"; font-size:16px; color:#00587c; font-weight:normal; text-decoration:underline;  }
a.ppd:hover { font-family:"Helvetica Neue"; font-size:16px; color:#000000; font-weight:normal; text-decoration:none;  }

.myindent { text-indent:50px; }

h1, h2, h3, h4, h5, h6, .page-title {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
}
.description-inner h4 a, .lp-description h5 {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
}
blockquote, blockquote p, .widget .lp-description span {
	font-family: Georgia, serif;
}
img {
	max-width:100%;
}
a {
	text-decoration:none;
	-webkit-transition: border .2s ease, color .2s ease;
	-moz-transition: border .2s ease, color .2s ease;
	-ms-transition: border .2s ease, color .2s ease;
	-o-transition: border .2s ease, color .2s ease;
	transition: border .2s ease, color .2s ease;
}